---
tasks:
  linux:
    name: ubuntu
    platform: ubuntu2004
    test_targets:
    # NB: we must avoid //... because some modules contain BUILD files in overlays folders
    # and those cannot be analyzed because their load() statements aren't functional here
    - "//tools/..."
    - "//:all"
